.b-crash-stat {
    width: 268px;
    width: 16.75rem;
    margin: 15px 15px 0;
    margin: .9375rem .9375rem 0
}

.b-crash-stat tr th {
    position: relative;
    padding-bottom: 21px;
    padding-bottom: 1.3125rem;
    padding-left: 45px;
    padding-left: 2.8125rem;
    text-align: left;
    text-transform: uppercase;
    color: #4d4d4d;
    font-size: 14px;
    font-size: .875rem;
    font-weight: 400;
    line-height: 1.4
}

.b-crash-stat tr th:after {
    position: absolute;
    right: 0;
    bottom: 7px;
    bottom: .4375rem;
    left: 0;
    height: 1px;
    height: .0625rem;
    content: "";
    background: #9dc2d8
}

.b-crash-stat .dtp-icon,.b-crash-stat .stop-icon {
    position: absolute;
    top: 10px;
    top: .625rem;
    left: 6px;
    left: .375rem;
    width: 25px;
    width: 1.5625rem;
    height: 25px;
    height: 1.5625rem;
    margin-top: -6px;
    margin-top: -.375rem
}

.b-crash-stat .stop-icon {
    background: url(stop-site-icon.png) 0 0 no-repeat
}

.b-crash-stat .dtp-icon {
    background: url(dtp.png) 0 0 no-repeat
}

.b-crash-stat tr td {
    padding: 9px 0;
    padding: .5625rem 0;
    padding-left: 5px;
    padding-left: .3125rem;
    vertical-align: middle;
    text-transform: none;
    font-size: 16px;
    font-size: 1rem
}

.b-crash-stat tr td:last-child {
    padding-right: 12px;
    padding-right: .75rem;
    padding-left: 0;
    text-align: right;
    color: #d64444;
    font-weight: 700
}
